2019-03-25 20:47 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004074ProjectX[All Projects] Generalpublic2019-02-20 02:21
ReporterMikael Arling 
Assigned ToPsygoreProject InfoProject X (Team 17)
http://www.whdload.de/games/ProjectX.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0004074: I've been told that SPS 0289 triggers a Requester that says:"has a checksum
DescriptionGameVersion: SPS 0289
SlaveVersion: 1.4 from 10.02.2019

I've been told that SPS 0289 triggers a Requester that says:"has a checksum error on disk block 880" so no issues here.
The Installer works fine so no issues here.
When The Installer comes to the point where it starts DIC to read the disk, then DIC fails to read Disk 01 and the Installer ends with the message >>"DIC has failedto create a diskmage<< in WinUAE.
ALL my senses tells me This has something to do with WinUAE 4.1.0 64-bit.
My PC Hardware at the moment:
Mainboard: ASUS P7PP5D
CPU: Intel Core i7 860
Memory: 12 GB DDR3 PC-10700
GFX: Nvidia Geforce 960 2GB
Sound: Creative SoundblasterX AE-5
Speakers: Creative Sound BlasterX H7 Tournament Edition
OS Window 10 Home 64-bit as a free update to Windows 7 Home Premium.
It wasn't worse than I just copied the file "ProjectX.Slave" Manually to my present Project-X installation, so The Game works fine with the new "ProjectX.Slave".
TagsNo tags attached.
MachineUAE
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.4beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0006715

Psygore (developer)

Install script fixed.

note ~0006716

Mikael Arling (reporter)

A 1000 thanks.
+Notes

-Issue History
Date Modified Username Field Change
2019-02-13 09:45 administrator New Issue
2019-02-13 09:45 administrator Status new => assigned
2019-02-13 09:45 administrator Assigned To => Psygore
2019-02-19 14:24 Psygore Status assigned => resolved
2019-02-19 14:24 Psygore Resolution open => fixed
2019-02-19 14:24 Psygore Note Added: 0006715
2019-02-20 02:21 Mikael Arling Note Added: 0006716
+Issue History